Login:    root
password: juniper123


## Last commit: 2019-09-19 13:03:03 UTC by root
version 18.4R1-S3.1;
system {
    root-authentication {
        encrypted-password "$6$6.HXTkA7$yMmIsQ/cxnP42x7xKgDco2hcV0sO9roX/Va0OkWjhOU/C9LxM2muZEoZGj6WZ3VkCpuOiBWZVapALdAI4QHsq0"; ## SECRET-DATA
    }
    host-name vSRX1;
}
security {
    forwarding-options {
        family {
            inet6 {
                mode packet-based;
            }
            mpls {
                mode packet-based;
            }
            iso {
                mode packet-based;
            }
        }
    }
}
interfaces {
    ge-0/0/2 {
        unit 0 {
            family inet {
                address 203.0.113.1/24;
            }
        }
    }
    lo0 {
        unit 0 {
            family inet {
                address 192.0.2.1/32;
            }
        }
    }
}
routing-options {
    static {
        route 0.0.0.0/0 next-hop 203.0.113.2;
    }
}

set version 18.4R1-S3.1
set system root-authentication encrypted-password "$6$6.HXTkA7$yMmIsQ/cxnP42x7xKgDco2hcV0sO9roX/Va0OkWjhOU/C9LxM2muZEoZGj6WZ3VkCpuOiBWZVapALdAI4QHsq0"
set system host-name vSRX1
set security forwarding-options family inet6 mode packet-based
set security forwarding-options family mpls mode packet-based
set security forwarding-options family iso mode packet-based
set interfaces ge-0/0/2 unit 0 family inet address 203.0.113.1/24
set interfaces lo0 unit 0 family inet address 192.0.2.1/32
set routing-options static route 0.0.0.0/0 next-hop 203.0.113.2

